count: 109
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=5&q=&species=7227&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=3&q=&species=7227&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP052904.S2_Schneider_2.CLAMP/EXP052904.S2_Schneider_2.CLAMP.MA1700.1.damo.bed
    fasta_filename: macs/DAMO/EXP052904.S2_Schneider_2.CLAMP/EXP052904.S2_Schneider_2.CLAMP.MA1700.1.damo.fa
    jaspar_id: MA1700.1
    profile_name: Clamp
    synonyms: null
  folder: EXP052904.S2_Schneider_2.CLAMP
  references:
  - identifier: PUBMED:30541149
  - identifier: GEO:GSM3381138
  - identifier: GEO:GSE119708
  - identifier: GTRD:EXP052904
  samples:
  - biological_condition: 'Genotype: trl RNAi Sex: male'
    cell:
      title: S2 (Schneider 2)
  species:
    name: Drosophila melanogaster
  tf_name: CLAMP
- datasets:
  - bed_filename: macs/DAMO/EXP052905.S2_Schneider_2.CLAMP/EXP052905.S2_Schneider_2.CLAMP.MA1700.1.damo.bed
    fasta_filename: macs/DAMO/EXP052905.S2_Schneider_2.CLAMP/EXP052905.S2_Schneider_2.CLAMP.MA1700.1.damo.fa
    jaspar_id: MA1700.1
    profile_name: Clamp
    synonyms: null
  folder: EXP052905.S2_Schneider_2.CLAMP
  references:
  - identifier: GEO:GSM3381139
  - identifier: PUBMED:30541149
  - identifier: GEO:GSE119708
  - identifier: GTRD:EXP052905
  samples:
  - biological_condition: 'Genotype: trl RNAi Sex: male'
    cell:
      title: S2 (Schneider 2)
  species:
    name: Drosophila melanogaster
  tf_name: CLAMP
- datasets:
  - bed_filename: macs/DAMO/ENCSR661BEZ.whole_organism_development_stage_embryonic.CTCF/ENCSR661BEZ.whole_organism_development_stage_embryonic.CTCF.MA0531.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR661BEZ.whole_organism_development_stage_embryonic.CTCF/ENCSR661BEZ.whole_organism_development_stage_embryonic.CTCF.MA0531.1.damo.fa
    jaspar_id: MA0531.1
    profile_name: CTCF
    synonyms: null
  folder: ENCSR661BEZ.whole_organism_development_stage_embryonic.CTCF
  references:
  - identifier: ENCODE:ENCSR661BEZ
  - identifier: GTRD:EXP044078
  samples:
  - biological_condition: 'strain: CTCF-GFP, genotype: y[1] w[*]; P{y[+7.7] w[+mC]=CTCF-GFP.FPTB}attP40,
      sex:mixed'
    cell:
      title: 'whole organism (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/EXP044139.S2-DRSC_embryonic_stem_cells.CTCF/EXP044139.S2-DRSC_embryonic_stem_cells.CTCF.MA0531.1.damo.bed
    fasta_filename: macs/DAMO/EXP044139.S2-DRSC_embryonic_stem_cells.CTCF/EXP044139.S2-DRSC_embryonic_stem_cells.CTCF.MA0531.1.damo.fa
    jaspar_id: MA0531.1
    profile_name: CTCF
    synonyms: null
  folder: EXP044139.S2-DRSC_embryonic_stem_cells.CTCF
  references:
  - identifier: ENCODE:ENCSR711UTK
  - identifier: GEO:GSM499651
  - identifier: GTRD:EXP044139
  samples:
  - biological_condition: 'strain: Oregon-R, genotype: wild type'
    cell:
      title: S2-DRSC (embryonic stem cells)
  species:
    name: Drosophila melanogaster
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/EXP044218.S2-DRSC_embryonic_stem_cells.CTCF/EXP044218.S2-DRSC_embryonic_stem_cells.CTCF.MA0531.1.damo.bed
    fasta_filename: macs/DAMO/EXP044218.S2-DRSC_embryonic_stem_cells.CTCF/EXP044218.S2-DRSC_embryonic_stem_cells.CTCF.MA0531.1.damo.fa
    jaspar_id: MA0531.1
    profile_name: CTCF
    synonyms: null
  folder: EXP044218.S2-DRSC_embryonic_stem_cells.CTCF
  references:
  - identifier: GEO:GSM499649
  - identifier: ENCODE:ENCSR918GXT
  - identifier: GTRD:EXP044218
  samples:
  - biological_condition: 'strain: Oregon-R, genotype: wild type'
    cell:
      title: S2-DRSC (embryonic stem cells)
  species:
    name: Drosophila melanogaster
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/EXP045367.whole_organism_development_stage_prepupa.CTCF/EXP045367.whole_organism_development_stage_prepupa.CTCF.MA0531.1.damo.bed
    fasta_filename: macs/DAMO/EXP045367.whole_organism_development_stage_prepupa.CTCF/EXP045367.whole_organism_development_stage_prepupa.CTCF.MA0531.1.damo.fa
    jaspar_id: MA0531.1
    profile_name: CTCF
    synonyms: null
  folder: EXP045367.whole_organism_development_stage_prepupa.CTCF
  references:
  - identifier: GEO:GSE24449
  - identifier: GEO:GSM602326
  - identifier: PUBMED:23139640
  - identifier: GTRD:EXP045367
  samples:
  - biological_condition: white prepupae stage
    cell:
      title: 'whole organism (development stage: prepupa)'
  species:
    name: Drosophila melanogaster
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/EXP045430.Kc167_development_stage_embryonic.CTCF/EXP045430.Kc167_development_stage_embryonic.CTCF.MA0531.1.damo.bed
    fasta_filename: macs/DAMO/EXP045430.Kc167_development_stage_embryonic.CTCF/EXP045430.Kc167_development_stage_embryonic.CTCF.MA0531.1.damo.fa
    jaspar_id: MA0531.1
    profile_name: CTCF
    synonyms: null
  folder: EXP045430.Kc167_development_stage_embryonic.CTCF
  references:
  - identifier: GEO:GSE30740
  - identifier: GEO:GSM762842
  - identifier: PUBMED:21981916
  - identifier: PUBMED:23403565
  - identifier: GTRD:EXP045430
  samples:
  - biological_condition: 20-HE 0 hrs
    cell:
      title: 'Kc167 (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/EXP045431.Kc167_development_stage_embryonic.CTCF/EXP045431.Kc167_development_stage_embryonic.CTCF.MA0531.1.damo.bed
    fasta_filename: macs/DAMO/EXP045431.Kc167_development_stage_embryonic.CTCF/EXP045431.Kc167_development_stage_embryonic.CTCF.MA0531.1.damo.fa
    jaspar_id: MA0531.1
    profile_name: CTCF
    synonyms: null
  folder: EXP045431.Kc167_development_stage_embryonic.CTCF
  references:
  - identifier: PUBMED:23403565
  - identifier: GEO:GSE30740
  - identifier: GEO:GSM762843
  - identifier: PUBMED:21981916
  - identifier: GTRD:EXP045431
  samples:
  - biological_condition: 20-HE 3 hrs
    cell:
      title: 'Kc167 (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/EXP045432.Kc167_development_stage_embryonic.CTCF/EXP045432.Kc167_development_stage_embryonic.CTCF.MA0531.1.damo.bed
    fasta_filename: macs/DAMO/EXP045432.Kc167_development_stage_embryonic.CTCF/EXP045432.Kc167_development_stage_embryonic.CTCF.MA0531.1.damo.fa
    jaspar_id: MA0531.1
    profile_name: CTCF
    synonyms: null
  folder: EXP045432.Kc167_development_stage_embryonic.CTCF
  references:
  - identifier: PUBMED:21981916
  - identifier: PUBMED:23403565
  - identifier: GEO:GSM762844
  - identifier: GEO:GSE30740
  - identifier: GTRD:EXP045432
  samples:
  - biological_condition: 20-HE 48 hrs
    cell:
      title: 'Kc167 (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/EXP045456.Kc167_development_stage_embryonic.CTCF/EXP045456.Kc167_development_stage_embryonic.CTCF.MA0531.1.damo.bed
    fasta_filename: macs/DAMO/EXP045456.Kc167_development_stage_embryonic.CTCF/EXP045456.Kc167_development_stage_embryonic.CTCF.MA0531.1.damo.fa
    jaspar_id: MA0531.1
    profile_name: CTCF
    synonyms: null
  folder: EXP045456.Kc167_development_stage_embryonic.CTCF
  references:
  - identifier: GEO:GSE32584
  - identifier: GEO:GSM807543
  - identifier: PUBMED:23403565
  - identifier: GTRD:EXP045456
  samples:
  - biological_condition: Interphase
    cell:
      title: 'Kc167 (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: CTCF
